<!DOCTYPE html>

<html>
		<head>
	<title>HTML - Introduction</title>			
		</head>
<body>
<h1>Zuitt Coding Bootcamp</h1>
<h3>John Doe</h3>	
<!-- Add paragraph -->
<p>Welcome to Zuitt! in this online course you will learn a lot of things. Let's enumerate all the things that will make you full stack web developer.</p>
<!-- Add unordered list -->
<ul>
	<ul>
	<li>Languages</li>
	<li>HTML</li>
	<li>CSS</li>
	<li>JavaScript</li>
	<!-- Add nested list -->
</ul>
	<li>Frameworks & Libraries</li>
		<!-- Add nested ordered list <ol></ol> -->
		<!-- Mini-activity: Create an ordered list of the following items: Bootstrap, Express, React -->
		<ol>
			<li>Bootstrap</li>
			<li>Express</li>
			<li>React</li>
		</ol>
	<li>Tools</li>
		<!-- Add nested list -->
		<!-- Mini-activity: Create an ordered list of the following items: GitLab, Sublime Text, Postman -->
		<ol>
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<!-- Mini-activity: Create a mew list item "Others " unordered list of the following items:  MongoDB and Robo3T -->
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
		<!-- Add another paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming in the beginning, but it's all worth it when you graduate.</p>
</ul>
</body>

</html>